Scilab Function

asin - sine inverse

### Calling Sequence

  `[t]=asin(x)`

### Parameters

- `x` : real or complex vector/matrix
- `t` : real or complex vector/matrix

### Description

The entries of `t` are sine inverse of the corresponding entries of `x`. Definition domain is [-1, 1]. It takes his values in sets

### Examples

    A=[1,2;3,4]
    sin(asin(A))

### See Also

`sin` `sinm` `asinm`